Package Details: firebird-nspire 1.6-1

Git Clone URL: https://aur.archlinux.org/firebird-nspire.git (read-only, click to copy)
Package Base: firebird-nspire
Description: Third-party multi-platform emulator of the ARM-based TI-Nspire™ calculators
Upstream URL: https://github.com/nspire-emus/firebird
Keywords: emulator
Licenses: GPL3
Submitter: osvein
Maintainer: picoman
Last Packager: picoman
Votes: 4
Popularity: 0.173454
First Submitted: 2015-09-18 20:43 (UTC)
Last Updated: 2023-12-01 18:45 (UTC)

Required by (0)

Sources (1)

Pinned Comments

Latest Comments

picoman commented on 2023-12-01 18:41 (UTC)

I am maintaining it now. Updates for life.

astrovan14 commented on 2023-04-02 17:31 (UTC)

1.6 has been released

gururise commented on 2020-06-25 18:53 (UTC)

1.5 has been released.

Darnor commented on 2018-01-08 07:43 (UTC)

You need to have 'qt5-quickcontrols' installed to get this running, so this should probably be a dependency.